// ICFControl.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error このファイルを PCH に含める前に、'stdafx.h' を含めてください。
#endif

#include "resource.h"		// メイン シンボル


// CICFControlApp:
// このクラスの実装については、ICFControl.cpp を参照してください。
//

class CICFControlApp : public CWinApp
{
public:
	CICFControlApp();

// オーバーライド
	public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()

};

extern CICFControlApp theApp;
